<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce234</idno>
            <idno type="edition">letterEEd.26.234</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery, KESMG 1996.5.182. Previously published: John Wood Warter (ed.), Selections From the Letters of Robert
               Southey, 4 vols (London, 1856), I, pp. 37–40.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="234" type="letter">
            <head>234. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey [brother]</ref>, <date when="1797-07-16">16 July
                  [1797]</date>
               <note place="foot" resp="editors" type="headnote">Address: For/ Mr Southey/ Phoebe Frigate/ Falmouth./ Single<lb/>Stamped:
                  RINGWOOD<lb/>Postmark: BJY/ 17/ 97<lb/>MS: Keswick Museum and Art Gallery, KESMG 1996.5.182. ALS; 4p.<lb/>Previously published: John Wood
                  Warter (ed.), <title level="m">Selections From the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 37–40.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-07-16">Sunday. July 16<hi rend="sup">th</hi>.</date>
                  <address>
                     <placeName>
                        <ref target="places.html#Burton">Burton</ref>
                     </placeName>
                  </address>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> I have a very pleasant piece of intelligence to begin. Boutet<note n="1" place="foot" resp="editors">The French naval
                  captain Boutet (first name and dates unknown), who had previously been kind to Thomas Southey, and whose release Southey had helped
                  to procure.</note> goes by the first cartel — I had moved many enquiries to get him out, &amp; luckily the first succeeded. the same
               post brought your letter this morning &amp; his in which he thanks me, sends a thousand friendships to you &amp; says his future
               address in Nantes. God bless him wherever he goes. A friend of <ref type="m" target="people.html#CottleJoseph">Cottles</ref> by name
               Birt or Burt or Bird,<note n="2" place="foot" resp="editors">Isaiah Birt (1758–1837), Minister of the Baptist Church at Plymouth Dock.
                  Joseph Cottle was one of the booksellers responsible for distributing his <title level="m">A Vindication of the Baptists, in Three
                     Letters, Addressed to a Friend in Saltash</title> (1793).</note> has been the means of serving him &amp; the Commissary
               communicated it to Boutet himself. he was likewise offered money — so you see every thing has been done, &amp; you will rejoice with me
               that it has been effectual.</p>
            <p rend="indent1"> I mean strongly to urge <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> to let her house for
               whatever she can, even half price, for it is better to sink 50 than 100 a year; &amp; come live with us. this would make her very happy
               &amp; us too, &amp; I have enough to live comfortably upon. <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> wrote to
               me a few days back &amp; said he would from time to time do what he could to serve me; thank God I want not his assistance. my literary
               labours find me what books &amp; luxuries I allow myself (&amp; books make the only ones perhaps). I have the necessary comforts of
               life besides. would to God you could come to us — do not let an opportunity pass you. thank God I have always a home for you.</p>
            <p rend="indent1"> Your communications I very much thank you for; they suit the purpose better than I expected, &amp; you shall see them
               in print.<note n="3" place="foot" resp="editors">Information about the navy and French prisons sent to Southey by Thomas; see Southey
                  to the Editor of the <title level="m">Monthly Magazine</title> [c. August 1797] (Letter 241).</note> I earned from the Monthly
               Magazine last year seven pounds &amp; two pair of breeches in eight months which as I give them only a few leisure mornings in a month
               &amp; what would not be printed in any collection of my own is not amiss. it is an excellent Magazine. I will mark your copy with the
               authors names wherever I know them, &amp; this will render it more interesting to you.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CottleJoseph">Cottle</ref> &amp; <ref type="m" target="people.html#CottleAmos">his brother</ref> have
               been visiting me; they remained only a few days, but they were very happy days, &amp; we shall neither of us soon forget them. to
               escape from a shop counter is very delightful, indeed change of scene is always agreable, if we do not find yourselves when in a new
               place wholly among new faces. I am now domesticated here, &amp; have even more acquaintance than suits with my oeconomy of time.</p>
            <p rend="indent1"> Perhaps you may wish to know what I have on the stocks. Madoc slowly goes on, but altogether to my own satisfaction
               which is saying much. a second edition of the little volume of poems is in the Press. I am getting ready a tragedy to be called The
               Martyrdom of Joan of Arc<note n="4" place="foot" resp="editors">Southey’s play was not published and, indeed, was probably not
                  completed.</note> to go to press when they are finished, &amp; a new edition of the poem<note n="5" place="foot" resp="editors">The
                  second edition of <title level="m">Joan of Arc</title>, which appeared in 1798.</note> in two pocket volumes much altered, succeeds
               that — so that my printer <ref type="m" target="people.html#BiggsNathaniel">Biggs</ref> is almost monopolized. all these you will of
               course receive as soon as they are finished.</p>
            <p rend="indent1"> Your imprisonment has alarmed all the circle of my acquaintance, &amp; the subsequent history highly interested them.
               my acquaintance are wonderfully increased. — so much is a man esteemed according to the worlds opinion of him! people call upon me,
               &amp; if I do not like them I never return the visit; &amp; I have had the satisfaction of refusing some dinner invitations from
               persons who had never seen me, because I hate impertinent curiosity. what is somewhat strange I never had any friends at Bristol till I
               was left to myself there. </p>
            <p rend="indent1"> This is a pleasant place, I have half a cottage here &amp; a maid for the time we stay, we have a spare bed which I do
               not love to have empty, &amp; my neighbour <ref type="m" target="people.html#BiddlecombeCharles">Mr Biddlecombe</ref>, a very agreable
               man, can always lend me another. here is fine fishing — fine swimming — pleasant walks &amp; excellent prospects. we have but one
               nuisance — the notorious old Lady Strathmore<note n="6" place="foot" resp="editors">Mary Eleanor Bowes (1749–1800; <title level="m"
                     >DNB</title>), heiress, botanist and author of a five act play, <title level="m">The Siege of Jerusalem</title> (1769). Her first
                  husband was John Lyon (1737–1776), 9th Earl of Strathmore and Kinghorne, her second the fortune-hunter Andrew Robinson Stoney
                  (1747–1810). In 1789, her abusive marriage to Stoney ended in an acrimonious and scandalous divorce. The sexual and domestic scandal
                  that tarnished her reputation can be seen in James Gillray’s (1756–1815; <title level="m">DNB</title>) <title level="m">The injured
                     Count, S—</title> (c. 1786), which depicts Lady Strathmore drinking gin with her servants and suckling two cats (a reference to
                  the rumour that she was fonder of her pets than of her son). Her marriage to Stoney is said to have inspired William Makepeace
                  Thackeray’s (1811–1863; <title level="m">DNB</title>) novel <title level="m">Barry Lyndon</title> (1844).</note> of news-paper &amp;
               Doctors Commons reputation — who persecutes us with invitations. now it is neither agreable or creditable to visit such a wicked old
               woman, I cannot tell her this, &amp; she will not be satisfied with refusals.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#HillHerbertUncle">My Uncles</ref> addition as Chaplain to the Staff is 10 shilling a day besides
               perquisites. he has sent me drawings of the views we saw on our journey. I wish you were here to see them. it is my intention to have
               some engraved for the next edition of my Letters,<note n="7" place="foot" resp="editors">A second edition of Southey’s <title level="m"
                     >Letters Written During a Short Residence in Spain and Portugal</title> was published in 1799.</note> which have I believe sold
               very well. unluckily now my name is established I must have done with it, for to publish whilst studying law would materially injure
               me. so I assume the name of Walter Tyler,<note n="8" place="foot" resp="editors">In the mid to late 1790s, Southey occasionally used
                  variations on the pseudonym ‘Walter Tyler’ to sign his magazine and newspaper publications. He liked to joke that he was a
                  (collateral) descendant of the leader of the Peasant’s Revolt of 1381, pointing to the surname of his aunt, Elizabeth Tyler, as
                  proof of this.</note> in honour of my good old Uncle, an ancestor of whom I am very proud &amp; with reason.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love. she wishes much to see you. the post will pass us in a minute. God
               bless you.</p>
            <closer>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
